@charset "UTF-8";
body { font-family: "Lucida Sans Unicode", sans-serif; font-size: small; background-color: #FFF;}
.mainpart { position: relative; width: 650px; margin:0px auto; padding:10px; background-color: #FFF; text-align:center;}
li, p, .left { text-align:left; margin-bottom:0.5em;}
.right { text-align:right;}
h1 { color:#600;}
h2, h3 { color:#909; clear:both;}
.ofpict { margin:0px;}
.lfloat { float:left; margin: 0px 20px 15px 10px;}
.rfloat { float:right; margin: 0px 10px 15px 20px;}
#menuing { list-style: none; margin: 0px auto; font-style: italic; }
#menuing ul { padding:0px; margin:0px; list-style:none; z-index:99; overflow:visible; display:none; }
#menuing li { overflow:visible;font-family:Tahoma, Geneva, sans-serif; padding:0.2em 0em; margin:0px; float:left; text-align:center; font-size:large; background-image:url(images/ellips.jpg); background-repeat:no-repeat; width:200px; height:44px; }
#menuing a { padding:0 0.5em; line-height:1.9em; overflow:auto; text-decoration:none; display:block; }
#menuing #self { font-weight:bold; }
a:hover {color:#003;}
.closeup {margin:0 auto; width:100%; height:auto; box-shadow: 4px 4px 8px gray;}
